yum

yum File “/usr/bin/yum”, line 30

 
原因:
 
升级了 python, 导致语法不兼容。
 
两种解决办法:
 
修改yum的解释器为旧版本python2.6
 
vi /usr/bin/yum


#!/usr/bin/python
修改成
#!/usr/bin/python2

第二种:
 
升级yum
 
yum update

 

0 个评论

要回复文章请先登录注册